require('regenerator-runtime/runtime');
require('whatwg-fetch');
window.crypto = {
  getRandomValues: require('polyfill-crypto.getrandomvalues'),
};

require('tests/__setup__/enzyme.setup.js');
require('tests/__setup__/jasmine.setup.js');

let testsContext = require.context('.', true, /\.spec\.js$/);
testsContext.keys().forEach(testsContext);
